* {border:0;margin:0;padding:0;}

/* body */
body {margin:60px 0; padding:0; height:100%;background: #081E28; font-size:0.8em; font-family: 'FranklinGothic-Med', Arial;}

.clear {clear: both;}

.short-horizon-bar { width:300px; height:2px; background-color: #000; margin: 15px auto;}
.double-long-horizon-bar { width:80%; height:5px; background-color: #000;margin: 20px 45px;}

p {font-size: 1.25em;color: #1B3E69;}

#wrapper {position:relative; overflow:visible; padding-bottom: 5px; margin:auto; width: 840px; height: 65%; }

#header-wrap { margin: 0 0 0 100px; width:645px; height:159px; background: #A1B6CF;background: linear-gradient(-45deg, #A1B6CF, #FFF); border-color: #E19701;border-width: 2px;border-style: solid;}
#header-wrap a.cmd-logo {float:left;margin: 6px 10px 0px 15px; width: 276px; height: 146px;background:url(../images/logo-2.png) no-repeat;}
#header-wrap .cmd-tag {margin-top: 23px; margin-right: 12px;font-size: 1.8em;color: #fff; text-align: right;font-family: Narkisim;font-weight: bolder;line-height: 1.25em;}

#header-wrap .phone {float:right;color:#E19701; font-family:'EngraversGothic-Regular'; font-size: 1.6em; font-weight: 600; text-align:center; padding:17px 15px 0 0;}

/* This is the white and blue boxes stacked and phone number and email address */

.navigation-whitebox {margin: 25px auto 0;width: 88%; height: 42px; background-color: #fff;}
.navigation-bluebox { position: absolute;margin: 6px -15px 0;width: 92%; height: 30px; background-color: #1B3E69;}
.navigation-bluebox-link {margin: 2px 7px 0; color:#E19701; font-family:'EngraversGothic-Regular'; font-size: 1.4em; font-weight: 600; }
.navigation-bluebox a {padding-right: 3px;color: #E19701;font-family: 'EngraversGothic-Regular'; font-size: 1.1em; font-weight: 600;text-decoration: none;}
.navigation-bluebox a:hover {color: #FFF;}

.special-thanks {color: white; font-family: 'EngraversGothic-Regular'; font-size: 1.2em; font-weight: 600;text-decoration: blink;}

#flt-desc {text-align:center;font-style: italic;font-weight:normal;width:420px;margin:5px 35px 0;}

.horizon-bar-85 {width:350px; height:2px; background-color:#000; margin:5px 56px;}
.double-bar-450 {border-bottom: 8px double #000000; width: 450px; margin:20px auto;}

/* content */
.easa-blue {color: #0269a1; font-weight: bolder;}
.dgac-green {color: green; font-weight: bolder;}
.anac-blue {color: #1B3ECF; font-weight: bolder;}
.tcca-red {color: #E7260F; font-weight: bolder;}
.yellow-font{color: #E19701;font-weight: 600;}
.red-font {color: red;font-weight: 600;}
.gradient-box {position: relative; width: 745px; height: auto;margin: 25px auto 10px;padding: 10px;background: #A1B6CF; border: 4px #E19701 solid;}
.gradient-box a:link { text-decoration:underline; color: #1B3ECF; }
.gradient-box p.gold {color:#E19701;}
.gradient-box p.eblue {color:#0269a1;}
.gradient-box a:visited { text-decoration:none; color: #1B3E69; }
.gradient-box a:hover { text-decoration:underline; color: #E19701;}
.gradient-box ol, ul {margin-left: 20px;}
.gradient-box ul li {margin-left: 5px; font-size: 1.15em; color: #000; line-height: 1.25em; list-style-type: none;}
.gradient-box ol li {margin-left: 85px; font-size: 1.15em; color: #1B3E69; line-height: 1.25em; list-style-type: square;}

.gradient-box img.shadow {float: right;margin: 10px;-moz-box-shadow: 8px 8px 4px #888;
                          -webkit-box-shadow: 8px 8px 4px #888;
                          box-shadow: 8px 8px 4px #888;}

.gradient-box img.shadow-l {float: left;margin:-50px 0 15px -75px;-moz-box-shadow: 8px 8px 4px #888;
                            -webkit-box-shadow: 8px 8px 4px #888;
                            box-shadow: 8px 8px 4px #888;}

.gradient-box img {float: right;margin: 10px;}

.gradient-box img.left {float: left;margin: 10px;}
.white-box-red-border {width:500px; height:auto;margin: 10px auto 10px; background-color: #fff;border: 2px red solid;}

.read-more{font-size: .9em;}
.xpndr-sol-whitebox {margin: -25px -41px 0;width: 515px; height: 70px; background-color: #fff;border: 3px #E19701 solid;}
.xpndr-sol-whitebox h1 {margin: 8px;color: #E19701;font-family: 'FranklinGothic-MedIt'; font-size: 1.5em; font-weight: 900;text-decoration: none;}
.xpndr-sol-bluebox { margin: 0px -21px 0;width: 550px; height: auto; background-color: #1B3E69;}
.xpndr-sol-bluebox-link a:link {padding-left: 7px; padding-right: 4px;color: #E19701;font-family: 'EngraversGothic-Regular'; font-size: 1.3em; font-weight: 900;text-decoration: none;}
.xpndr-sol-bluebox-link a:visited {padding-left: 7px; padding-right: 4px;color: #E19701;font-family: 'EngraversGothic-Regular'; font-size: 1.3em; font-weight: 900;text-decoration: none;}
.xpndr-sol-bluebox-link a:hover {padding-top: 4px;padding-left: 6px; padding-right: 4px;color: #fff;}


.white-splash-motto-box {margin:-7px -41px 0; width:725px; height:100%; background-color: #fff;border: 2px #E19701 solid;}
.white-splash-motto-box h1 {margin:4px 10px ; font-weight: bolder;text-align: center;font-size: 2em;  color: #E19701;}
.white-splash-motto-box h4 {margin:8px 10px ; font-weight: bolder;text-align: center;font-size: 2em;  color: #255692;}

.white-splash-box {width:650px; height:auto;margin: 15px auto 10px; background-color: #fff;border: 2px #E19701 solid;}
.white-splash-box p {margin: .8em 2.5em; color: #000; line-height: 1.5em;}
.white-splash-box ul li {margin: .5em 1.2em; font-size: 1.25em; color: #1B3E69; line-height: 1.15em; list-style-type: disc;}
.white-splash-box h2 {margin:.75em 1.2em; padding: 0 .25em;font-weight: bolder;text-align: center;font-size: 1.5em;  color: #255692;}
.white-splash-box h3 {margin:.75em 1.2em; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.25em;  color: #1B3E69;}
.white-splash-box a:link { text-decoration:underline; color: #255692; }
.white-splash-box a:visited { text-decoration:none; color: #255692; }
.white-splash-box a:hover { text-decoration:underline; color: #E19701;}

.contact-section { width:350px; height:100%;margin: 25px auto 10px;padding:10px 30px 5px 20px;background-color:#fff; border-style: double;border-color: #E19701;border-width: 4px; text-align:left; }
.contact-section p { margin-left: 10px;margin-bottom: 25px;font-size: 13px; font-weight: 500; line-height: 16px; margin-left: 10px;}
.contact-section li { margin-bottom: 8px;color: #000;}
.contact-section h1 { margin-bottom: 8px;color: #E19701;}
.contact-section a:link { margin-bottom: 8px;color: #1B3E69;}
.contact-section a:hover { text-decoration:underline; color: #E19701;}
.contact-section h2 { margin-bottom: 8px;padding-top: 5px;color: #1B3E69;}

.contact-section-motto-box {margin:-15px -34px 0; width:425px; height:35px; background-color: #fff;border: 2px #E19701 solid;}
.contact-section-motto-box h1 {margin:6px 10px ; font-weight: bolder;text-align: left;font-size: 1.5em;  color: #E19701;}

.main-text-box-720 {float:left; width:720px; height:100%; }
.main-text-box-720 p {margin: 10px 20px; color: #1B3E69; line-height: 1.5em; font-size: 1.3em;}

.main-text-box {float:left; width:550px; height:100%; }
.main-text-box p {margin: 10px 20px; color: #1B3E69; line-height: 1.5em; font-size: 1.3em;}
.main-text-box h1 {margin:15px 10px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.5em;  color: #E19701; line-height: 1.25em;}
.main-text-box h2 {margin:15px 10px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.5em;  color: #1B3E69; line-height: 1.25em;}
.main-text-box h2.c {text-align: center;}
.main-text-box h3 {margin:15px 10px; padding: 0 5px;font-weight: bolder;font-size: 1.15em; text-decoration: underline;color: #000; line-height: 1.25em;}

.main-text-box ul li {margin: 10px 20px; font-size: 1.25em; color: #1B3E69; line-height: 1.15em; list-style-type: disc;}
.main-box-gps-pairings {float:left; margin:5px 25px 30px; width: 192px; height: 238px; background:url(../images/gps-pairings-5.png) no-repeat;}
.main-box-dda-adsb-sol {margin:15px auto; width: 531px; height: 232px; background:url(../images/TDR-94-DDA-ADS-B-Block-Rev-A.png) no-repeat;}
.main-box-afid-adsb-sol {margin:15px auto; width: 531px; height: 322px; background:url(../images/TDR-94-AFID-ADS-B-Block-Rev-A.png) no-repeat;}
.main-box-hw-adsb-sol {margin:35px auto; width: 539px; height: 388px; background:url(../images/HW-Primus-II-Block-Diagram.png) no-repeat;}

.main-box-image {float:right; margin:15px 10px; width: 200px; height: 260px; background:url(../images/welcome-pics.png) no-repeat;
                 -moz-box-shadow: 8px 8px 4px #888;
                 -webkit-box-shadow: 8px 8px 4px #888;
                 box-shadow: 8px 8px 4px #888;}

/* AirCraft Model List for inside the main box on index page */
.aml-box   {width:270px; height:auto; padding-bottom: 10px;margin:-40px 0 15px 560px;background-color: #fff;border: 2px #081E28 dashed;}
.aml-box p {margin: 2px 15px; font-size: 1em;font-weight: bolder;}
.aml-box h1 {margin:5px 10px; padding: 0 5px;font-weight: bolder;text-align: center;font-family: 'Arial';font-size: 1.5em; color: #255692;}
.aml-box h2 {margin:5px 10px; padding: 0 5px;font-weight: bolder;text-align: left;font-family: 'FranklinGothic-Med';font-size: 1.25em; color: #000;}
.aml-box ul li {margin-left: 10px; font-size: 1.25em; color: #A1B6CF; line-height: 1.25em; list-style-type: none;}
.aml-box a:link { text-decoration:underline; color: #255692; }
.aml-box a:visited { text-decoration:none; color: #255692; }
.aml-box a:hover { text-decoration:underline; color: #E19701;}

.rfq-main-motto-box {margin:-7px -41px 0; width:725px; height:auto; background-color: #fff;border: 2px #E19701 solid;}
.rfq-main-motto-box h1 {margin:5px 10px ; font-weight: bolder;text-align: left;font-size: 1.5em;  color: #E19701;}
.rfq-main-motto-box h2 {margin:5px 10px ; font-weight: bolder;text-align: left;font-size: 1.25em;  color: #E19701;}
.rfq-main-motto-box h3 {margin: 5px 10px; color: #E19701;font-size: 1em;}

.rfq-white-splash-box {width:650px; height:100%;margin: 25px 0 10px -100px; background-color: #fff;border: 2px #E19701 solid;}
.rfq-white-splash-box p {margin: 30px 50px; color: #E7260F; font-size: 1.5em; font-weight: 600;text-decoration: blink;}


.rfq-main-box {width:650px; height:100%;margin: 25px auto 10px; background-color: #EFF2F6;border: 2px #E19701 solid;}
.rfq-main-box ul li {margin: 10px 20px; font-size: 1.25em; color: #1B3E69; line-height: 1.15em; list-style-type: disc;}
.rfq-main-box h2 {margin:15px 10px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.5em;  color: #1B3E69;}
.rfq-main-box h3 {margin:15px 28px 0px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.25em;  color: #1B3E69;}
.rfq-main-box h4 {margin:10px 28px 15px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.15em;  color: #1B3E69;}
.rfq-main-box a:link { margin-bottom: 8px;color: #1B3E69;text-decoration: none;}
.rfq-main-box a:hover { text-decoration:underline; color: #E19701;}
.rfq-main-box p {margin: 1.25em 2.5em; color: #1B3E69; line-height: 1.5em; }
.rfq-main-box .yellow-font{color: #E19701;}

.box-300 {float:left; width:300px; height:100%; margin-left: 5px; padding: 6px;}
.box-300 a:link {color: #1B3E69; text-decoration: none;}
.box-300 a:hover {color: #E19701; text-decoration: underline;}

.box-600 {float:left; width:600px; height:100%; margin-left: 5px; padding: 6px;}
.box-600 a:link {color: #1B3E69; text-decoration: none;}
.box-600 a:hover {color: #E19701; text-decoration: underline;}

.hints-box {float:left; width:650px; height:100%;  padding: 6px;}
.hints-box p {color: #1B3E69;}
.hints-box em {color: #E19701;}
.hints-box ul li {margin: 15px 60px; font-size: 1.25em; color: #1B3E69; line-height: 1.15em; list-style-type: disc;}

.help-indents {margin-right: 45px;margin-left: 15px;padding: 0;}
.help-indents h1{margin-bottom: -10px;font-size: 1.25em; color: #526351;font-weight: 900;}
.help-indents h2{margin-bottom: -10px;font-size: 1.2em; color: #526351;font-weight: 900;font-style: italic;}
.help-indents h1.c{text-align: center;}
.help-indents ol li{margin-left: 55px; color: #1B3E69; }
.help-indents p {margin-left: 25px; margin-bottom: 5px;color: #1B3E69;}

fieldset {
    /* background-color: #f1f1f1;
    border: none;
    border-radius: 2px;*/
    border: 1px;    margin-bottom: 5px;
    overflow: hidden;
    padding: .15em; /* 0px/16px */
}
.fields {
    /* background-color: #fff;
    border: 1px solid #eaeaea;*/
    margin: .75em 0em;  /* space around each field */
    padding: .75em;
}

.fields .row {
    margin: 0.5em 0em;  /* space around each field */
}

label {
    display: inline-block;
    padding: 3px 6px;
    text-align: right;
    width: 75px; /*  width of entire field */
    vertical-align: middle;
}

.checkbx {
    background: none;
    display: inline;
    margin: 0;
    padding: 0;
}

.checkbx ul {
    border: none;
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.checkbx li {
    margin: 0;
    display: inline-block;
}

.checkbx label {
    margin-right: 10px;
    width: auto;
}

.checkbx input {
    margin-top: 3px;
}

.required { /* the asterisk */
    color: red;
    display: none;
}

input,
select,
button {
    font: inherit;
    padding-left: .25em;
}

select {
    padding-right: 1em;
}
textarea {
    font: inherit;
    margin-left: 30px;
    padding: 2px;
}
.sub {
    background-color: #E19701;
    border: none;
    border-radius: 4px;
    box-shadow: 2px 2px 2px #333;
    color: #fff;
    margin: 12px 0 10px 26px;
    padding: 8px;
    text-shadow: 1px 1px 0px #777;
}

.sub-reset {
    background-color: #8e5303;
    color: #eee;
    margin-left: 35px;
}

h3.pending {margin:15px 28px 0px; color: #255692;}

.Apprvl-table .easa{text-align: left;padding-right: 1em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #0269a1;font-size:1.0em;}

.Apprvl-table .easa-4col{text-align: left;padding-right: 1em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #0269a1;font-size:1.0em;}

.Apprvl-table .dgac{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: green;font-size:1.0em;}

.Apprvl-table .dgac-4col{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: green;font-size:1.0em;}


.Apprvl-table .tcca{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #E7260F;font-size:1.0em;}

.Apprvl-table .tcca-4col{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #E7260F;font-size:1.0em;}

/* indenting a section of text, margins on left and right - used on programs & about us pages */

.add-indents {margin-right: 45px;margin-left: 15px;padding: 0;}
.add-indents h1{margin-bottom: -10px;font-size: 1.25em; color: #526351;font-weight: 900;}
.add-indents h2{margin-bottom: -10px;font-size: 1.2em; color: #526351;font-weight: 900;font-style: italic;}
.add-indents h1.c{text-align: center;}
.add-indents ol li{margin-left: 35px; color: #1B3E69; }
.add-indents p {margin-left: 20px; color: #000; line-height: 1.4em;}

#stc h1 {margin-top: 10px; margin-left: 20px; color:#1B3E69; font-size: 1.4em;}
#stc p {margin-left: 20px; color:#1B3E69; font-size: 1.2em;}
#stc p.left35 {margin-bottom: 0px; margin-left: 45px;font-weight: bolder;}
#stc a.gold {color:#E19701;}
#stc ul li{margin-top: 0px; margin-left: 60px;list-style-type: disc;}


/* CMD Flight Solutions motto */
.cmd-motto-box {margin:0 -45px 0; width:831px; height:33px; background-color: #fff;border: 2px #E19701 solid;}
.cmd-motto-box h1 {margin:3px auto; font-weight: 900;text-align: center;font-family: 'EngraversGothic-Regular';font-size: 1.75em; color: #E19701;}
.cmd-motto-box h2 {margin:3px auto; font-weight: 900;text-align: center;font-family: 'EngraversGothic-Regular';font-size: 1.75em; color: red;}

/* CMD page top splash */
.heading-splash-box {margin:20px auto; width:83%; background-color: yellow;border: 2px #fff solid;}
.heading-splash-box h1 {margin:3px auto; font-weight: 900;text-align: center;font-family: 'EngraversGothic-Regular';font-size: 1.5em; color: #000;}
.heading-splash-box small {font-family: inherit; font-size: .8em !important;}
.heading-splash-box a {margin:3px auto; font-weight: 900;text-align: center;font-family: inherit;font-size: 1em; color: #000;text-decoration: underline;}

/* drop shadow code
    -moz-box-shadow: 8px 8px 4px #888;
-webkit-box-shadow: 8px 8px 4px #888;
box-shadow: 8px 8px 4px #888; */

/*  Table Generator code for Approvals */
.Apprvl-table {
    margin: 15px auto 30px;
    padding:0px;
    width:85%;
    box-shadow: 10px 10px 5px #888888;
    border:1px solid #000000;
    background-color: #ffffff;

    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;

    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;

    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;

    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}

.Apprvl-table table{
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
    height:100%;
    margin:0;padding:0px;
}

.Apprvl-table tr:last-child td:last-child {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.Apprvl-table table tr:first-child td:first-child {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}
.Apprvl-table table tr:first-child td:last-child {
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}
.Apprvl-table tr:last-child td:first-child{
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
}
.Apprvl-table tr:hover td{
}
.Apprvl-table tr:nth-child(odd){ background-color:#E19701; }
.Apprvl-table tr:nth-child(even)    { background-color:#ffffff; }
.Apprvl-table td{
    vertical-align:middle;
    border:1px solid #000000;
    border-width:0px 1px 1px 0px;
    text-align:center;
    padding:2px;
    font-family: 'FranklinGothic-Med';
    font-weight:bold;
    color:#000000;
    font-size:1.0em;
}
.Apprvl-table td img {
    display: block;
    margin-right: 25px; }

.Apprvl-table tr:last-child td{
    border-width:0px 1px 0px 0px;
}
.Apprvl-table tr td:last-child{
    border-width:0px 0px 1px 0px;
}
.Apprvl-table tr:last-child td:last-child{
    border-width:0px 0px 0px 0px;
}
.Apprvl-table tr:first-child td{
    background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
    background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	background: -o-linear-gradient(top,#ff7f00,bf5f00);

    background-color: #ff7f00;
    border:0px solid #000000;
    text-align:center;
    border-width:0px 0px 1px 1px;
    font-family: 'FranklinGothic-Med';
    font-weight:bold;
    color:#ffffff;
}
.Apprvl-table tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #ff7f00 5%, #bf5f00 100%);
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff7f00), color-stop(1, #bf5f00) );
    background:-moz-linear-gradient( center top, #ff7f00 5%, #bf5f00 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7f00", endColorstr="#bf5f00");	background: -o-linear-gradient(top,#ff7f00,bf5f00);

    background-color:#ff7f00;
}
.Apprvl-table tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.Apprvl-table tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}
.Apprvl-table table tfoot td div { border-top: 1px solid #A65B1A;background: #F0E5CC;}
.Apprvl-table table tfoot td { padding: 0; font-size: 12px }
.Apprvl-table table tfoot td div{ padding: 2px; }
.Apprvl-table table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
.Apprvl-table table tfoot  li { display: inline; }
.Apprvl-table table tfoot li a { text-decoration: underline; display: inline-block;  padding: 2px 8px;
                                margin: 1px;color: #000000;border: 1px solid #A65B1A;
                                -webkit-border-radius: 3px; -moz-border-radius: 3px;
                                border-radius: 3px;
                                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
                                background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');background-color:#A65B1A; }
.Apprvl-table p {font-size: 1.25em;font-weight: 600;}
.Apprvl-table h5 {margin:15px 28px 0px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.5em;  color: #E19701;}
.Apprvl-table #goright {text-align: right;text-decoration: underline; padding: 5px;font-size: 1.15em; margin-right: 25px;}
.Apprvl-table table tfoot ul.active,
.Apprvl-table table tfoot li a:hover { text-decoration: none;border-color: #7F4614; color: #000000;
        background: none; background-color:#A65B1A;}
.Apprvl-table table tfoot li a:link { text-decoration: none;border-color: #7F4614; color: #FFFFFF;
        background: none; background-color:#A65B1A;}
div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

/*  This Table Generator code for All Solutions for All aircraft.  */
.All-Apprvl-table {
    margin: 15px auto 30px;
    padding:0px;
    width:70%;
    box-shadow: 10px 10px 5px #888888;
    border:1px solid #000000;
    background-color: #ffffff;

    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;

    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;

    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;

    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}

.All-Apprvl-table table{
    border-collapse: collapse;
    border-spacing: 0;
    width:100%;
    height:100%;
    margin:0;padding:0px;
}

.All-Apprvl-table tr:last-child td:last-child {
    -moz-border-radius-bottomright:0px;
    -webkit-border-bottom-right-radius:0px;
    border-bottom-right-radius:0px;
}
.All-Apprvl-table table tr:first-child td:first-child {
    -moz-border-radius-topleft:0px;
    -webkit-border-top-left-radius:0px;
    border-top-left-radius:0px;
}
.All-Apprvl-table table tr:first-child td:last-child {
    -moz-border-radius-topright:0px;
    -webkit-border-top-right-radius:0px;
    border-top-right-radius:0px;
}
.All-Apprvl-table tr:last-child td:first-child{
    -moz-border-radius-bottomleft:0px;
    -webkit-border-bottom-left-radius:0px;
    border-bottom-left-radius:0px;
}
.All-Apprvl-table tr:hover td{
}
.All-Apprvl-table tr:nth-child(odd){ background-color:#A2ACC3; }
.All-Apprvl-table tr:nth-child(even)    { background-color:#ffffff; }
.All-Apprvl-table td{
    vertical-align:middle;
    border:1px solid #000000;
    border-width:0px 1px 1px 0px;
    text-align:center;
    padding:2px;
    font-family: 'FranklinGothic-Med';
    font-weight:bold;
    color:#000000;
    font-size:1.0em;
}
.All-Apprvl-table td img {
    display: block;
    margin-right: 25px; }

.All-Apprvl-table tr:last-child td{
    border-width:0px 1px 0px 0px;
}
.All-Apprvl-table tr td:last-child{
    border-width:0px 0px 1px 0px;
}
.All-Apprvl-table tr:last-child td:last-child{
    border-width:0px 0px 0px 0px;
}
.All-Apprvl-table tr:first-child td{
    background:-o-linear-gradient(bottom, #1B3E69 5%, #EFF2F6 100%);
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1B3E69), color-stop(1, #EFF2F6) );
    background:-moz-linear-gradient( center top, #1B3E69 5%, #EFF2F6 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1B3E69", endColorstr="#EFF2F6");	background: -o-linear-gradient(top,#1B3E69,bf5f00);

    background-color: #1B3E69;
    border:0px solid #000000;
    text-align:center;
    border-width:0px 0px 1px 1px;
    font-family: 'FranklinGothic-Med';
    font-weight:bold;
    color:#ffffff;
}
.All-Apprvl-table tr:first-child:hover td{
    background:-o-linear-gradient(bottom, #E19701 5%, #EFF2F6 100%);
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #1B3E69), color-stop(1, #EFF2F6) );
    background:-moz-linear-gradient( center top, #1B3E69 5%, #EFF2F6 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#1B3E69", endColorstr="#EFF2F6");	background: -o-linear-gradient(top,#1B3E69,bf5f00);

    background-color:#1B3E69;
}
.All-Apprvl-table tr:first-child td:first-child{
    border-width:0px 0px 1px 0px;
}
.All-Apprvl-table tr:first-child td:last-child{
    border-width:0px 0px 1px 1px;
}
.All-Apprvl-table table tfoot td div { border-top: 1px solid #A65B1A;background: #E19701;}
.All-Apprvl-table table tfoot td { padding: 0; font-size: 12px }
.All-Apprvl-table table tfoot td div{ padding: 2px; }
.All-Apprvl-table table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
.All-Apprvl-table table tfoot  li { display: inline; }
.All-Apprvl-table table tfoot li a { text-decoration: underline; display: inline-block;  padding: 2px 8px;
                                margin: 1px;color: #000000;border: 1px solid #A65B1A;
                                -webkit-border-radius: 3px; -moz-border-radius: 3px;
                                border-radius: 3px;
                                background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
                                background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');background-color:#A65B1A; }
.All-Apprvl-table p {font-size: 1.25em;font-weight: 600;}
.All-Apprvl-table h5 {margin:15px 28px 0px; padding: 0 5px;font-weight: bolder;text-align: left;font-size: 1.5em;  color: #A2ACC3;}
.All-Apprvl-table #goright {text-align: right;text-decoration: underline; padding: 5px;font-size: 1.15em; margin-right: 25px;}
.All-Apprvl-table table tfoot ul.active,
.All-Apprvl-table table tfoot li a:hover { text-decoration: none;border-color: #7F4614; color: #000000;
        background: none; background-color:#A65B1A;}
.All-Apprvl-table table tfoot li a:link { text-decoration: none;border-color: #7F4614; color: #FFFFFF;
        background: none; background-color:#A65B1A;}

.All-Apprvl-table .easa{text-align: left;padding-right: 1em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #0269a1;font-size:1.0em;}

.All-Apprvl-table .easa-4col{text-align: left;padding-right: 1em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #0269a1;font-size:1.0em;}

.All-Apprvl-table .dgac{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: green;font-size:1.0em;}

.All-Apprvl-table .dgac-4col{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: green;font-size:1.0em;}

.All-Apprvl-table .tcca{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #E7260F;font-size:1.0em;}

.All-Apprvl-table .tcca-4col{text-align: right;padding-left: .5em;
    font-family: 'FranklinGothic-Med';font-weight:bold;
    color: #E7260F;font-size:1.0em;}

div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }

#footer-container { clear:both; margin: 0 .5% 1.3% 9.9%;width:86%; height: auto;color: #FFF;font-size:.8em;border: 2px;border-color: firebrick;}
#footer-container a {color: #fff; text-decoration: none;}
#footer-container a:hover {text-decoration: underline;}
#footer-container .copyright {float:right;text-align: right;}



